import request from '../utils/request'

//获取志愿者账户详细信息

export function getVolunteerAccountInfo() {
    return request({
        url: `/core/volunteer/account/getVolunteerAccountInfo`,

    })
}

//志愿者订单统计
export function volunteerOrderStatistics() {
    return request({
        url: `/core/volunteer/orders/volunteerOrderStatistics`,

    })
}